body {
	margin: 0px;
	padding: 0px;
	background:url(../images/body_bg.jpg) top center no-repeat;  
}
.main {
	width: 1000px;
	margin: 0 auto;     
	
	 
	
}

.main2 {
	width: 880px; padding:0px 60px; 
	margin: 0 auto; background:url(../images/bg.png) left top repeat-x; 
	 
	
}

.main3 {
	width:1000px; 
	margin: 0 auto; background:url(../images/bg.png) left top repeat-x; 
	 
	
}

.play{ width:100%; float:left; padding-top:80px;}



.music{ width:100%; float:left; color:#FFF;}


.music{ width:100%; float:left; color:#FFF;}

.music{ font-size:12px; color:#FFF; list-style:none; text-decoration:none; line-height:24px; }


.main_sec{ width:100%; float:left; }

.main_box {
	width: 988px; margin:auto;  
	background: #FFF;
}
.header {
	width: 100%;
	float: left;
}

a{ color:#FFFFFF;}
p {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	text-align: justify;
	line-height: 18px;
}
.normalblacktxt {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	text-align: justify;
	line-height: 18px;
}
.wraper{ width:100%; float:left;}
.readmore {
	float: right;
	color: #00923d; padding-top:20px;
}

img {
	border: none;
}
span {
	color: #FFF;
}
.logo {
	width:100%; float:left; text-align:center;  margin:20px 0px;  
}
.icon{ width:100%; float:left;}  

.hitcounter
{
	width: 100%;
	float: left;
	border: thin solid #F00;
	background-color: #FFF;
	color: #000;
	text-align: center;
}  

.icon img{  padding:10px 5px;}

.border{ width:100%; float:left; background:#FFF; height:1px; margin:10px 0px; }
.navi_sec{ width:100%; float:leftl}

.clr{ clear:both;}
.top{ width:100%; float:left; background:#000; } 


.map{ width:100%; float:left;}

.phone{ width:150px; float:right; background:url(../images/phone.png) left top no-repeat; font-family:Arial, Helvetica, sans-serif; font-size:13px; padding-left:20px; padding-bottom:10px; line-height:22px;  margin:15px 0px; color: #FFF; }

.navigation { width:100%; float:left; background:#212121;
	
}
.navigation ul {
	margin:0px;
	padding:0px;
	list-style-type:none;
	
	height:50px;
}
.navigation ul li{
	float:left; border-right:#FFF 1px solid;
	
	
	
	
}
.navigation li a {
	text-decoration:none;
	font-size:14px;
	color:#FFF;
	font-family:Calibri ;	
	padding:16px 52px;
	font-weight:bold;
	display:block; 

}
 .navigation  a:hover{
	background:#ff0000;

	color:#FFF;
}
 .navigation .active{
	background:#ff0000;
	
	color:#FFF;
	
	
	
}
.gallery_2{width:100%; float:left; margin-bottom:30px;}


.gallery_2 img{padding:6px 6px 6px 6px;   }

.banner{ width:100%; float: left; height:508px;}

.left_sec{ width:600px; float:left;}

.right_sec{ width:230px; float:right;}

.welcome{ width:100%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#FFF; border-bottom:#FFF 2px  solid; padding-bottom:15px;  }

.welcome2{ width:100%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#FFF;  padding-bottom:20px; }

.text_box{ width:100%; float:left; padding-top:10px;} 


.right_sec2{ width:650px; float:right;}
.left_sec2{ width:160px; float:left;}
.content_sec{ width:100%; float:left; padding-top:40px;}
.js{width:100%; float:left;} 
.gallery_bg{ width:890px; float:left;  background: url(../images/gallery_bg.png) left top no-repeat; padding:12px 0px;   }

.courses_sec{ width:666px; float:left;}

.courses{ width:210px; float:left;}

.heding{ width:100%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#FFF; padding-top:25px;}

.heding2{ width:50%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:18px; color:#FFF; margin:10px 0px; }

.line{ width:100%; float:left; margin:10px 0px;}

.more{ float:left; }

.more a{ float:left; color:#f63e0d; }


.more a:hover{ float:left; color:#f63e0d; }


.categories2_list { width:100%; float:left;}

.categories2_list ul{
	margin:0 14px;  
	padding:0;
}
.categories2_list ul li{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	
	border-bottom:1px dotted #FFFFFF; list-style:none;
	padding:0 0 0 px;
	line-height:22px; font-size:12px;  
}
.categories2_list ul li.last{
	border-right:none;
}
.categories2_list ul li a{
	color:#232d3a;background: url(../images/icon5.png) left top no-repeat; background-position:1px 2px; text-decoration:none; padding-left:20px; color:#FFF;
}
.categories2_list ul li a:hover{
	text-decoration:none;
}

.testimonial{
	width: 285px;
	float: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #7e7e7f;
	line-height: 18px;
	text-align: justify;
	padding-top: 8px;
	padding-right: 8px;
	padding-bottom: 8px;
	padding-left: 16px;
	margin-top: 10px;
	background-image: url(../images/bg1.png);
	background-repeat: repeat-x;
	background-position: left top;
}

.footer_bg{width: 880px; margin: 0 auto; margin-top:20px; padding:0px 60px; }

.footer_bg2{width: 880px; margin: 0 auto; margin-top:20px;   }
	
.location{ color: #FFFFFF;
	font-size: 12px;
	text-align: justify;
	line-height: 22px;}	
	

.navi2 { width:100%; float:left;}

.navi2 ul{
	margin:0 14px;  
	padding:0;
}
.navi2 ul li{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	
	 list-style:none;
	padding:0 0 0 px;
	line-height:22px; font-size:13px;  
}
.navi2 ul li.last{
	border:none;
}
.navi2 ul li a{
	color:#232d3a;background: url(../images/icon9.png) left top no-repeat; background-position:1px 2px; text-decoration:none; padding-left:20px; color:#FFF;
}
.navi2 ul li a:hover{
	text-decoration:none;
}	

.coppy {
	width: 440px;
	float: left;
	color: #FFFFFF;
	margin-left: 10px; 
	font-family:Verdana, Geneva, sans-serif;
	 font-size:12px; 
	 
}
.oxford {
	width: 210px;
	float: right;
	font-family:Verdana, Geneva, sans-serif; 
	font-size:12px;
	
}
.oxford ul {
	margin: 0px;
	padding: 0px;
}
.oxford li {
	list-style: none;
}
.oxford li a {
	font-size: 12px;
	color: #FFFFFF;
}
.oxford li a:hover {
	font-size: 12px;
	color: #FFFFFF;
}
	
	
.navi3 { width:100%; float:left; margin-top:10px;}

.navi3 ul{
	margin:0px;  
	padding:0;
}
.navi3 ul li{
	font-size:12px;
	font-family:Arial, Helvetica, sans-serif;
	list-style:none;
	padding:0 0 0 px;
	line-height:22px; font-size:13px;  
}

.navi3 ul li a{
	color:#232d3a;background: url(../images/icon9.png) left top no-repeat; background-position:1px 2px; text-decoration:none; padding-left:20px; color:#FFF;
}
.navi3 ul li a:hover{
	text-decoration:none;
}	


.test{ width:100%; float:left; }
.test li{
	color: #FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background:url(../images/icon10.png) left top no-repeat; background-position:2px 7px; list-style:none;
	line-height: 25px; padding-left:25px;
	text-align: justify;
}



.test{ width:100%; float:left; }
.test li{
	color: #FFF;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	background:url(../images/icon10.png) left top no-repeat; background-position:2px 7px; list-style:none;
	line-height: 25px; padding-left:25px;
	text-align: justify;
}

.gallery {
	width: 100%;
	margin: auto;
	text-align: center;
}
.gallery img {
	padding: 5px 6px;
}
.test04{ width:100%; float:left; }

.test04 ul{ margin:0px; padding:0px;}

.test04 li{ float:left;
 display:block; 
}

.test04 li a{
	color: #FFF;text-decoration:none; display:block;
	font-size: 20px;
	font-family:Arial, Helvetica, sans-serif; 
	list-style:none;
	line-height: 29px; padding-left:25px;
	text-align: justify;
}
.test04 li a:hover{
	color: #F00;
	text-decoration:none; 
	display:block;
	font-size: 20px;

	list-style:none;
	line-height: 29px; 
	
	text-align: justify;
}



.test04 li .active{
	color: #F00;
	text-decoration:none; display:block;
	font-size: 20px;
	font-family:Arial, Helvetica, sans-serif;
	background:url(../images/icon10.png) left top no-repeat; background-position:2px 7px; list-style:none;
	line-height: 29px; padding-left:25px;
	text-align: justify;
}

.test03 li a:hover{
		color: #FFF;text-decoration:none; display:block;
	font-size: 20px;
	font-family:Castellar;
	background:url(../images/icon10.png) left top no-repeat; background-position:	2px 7px; list-style:none;
	line-height: 29px; padding-left:25px;
	text-align: justify;
}



.test03{ width:100%; float:left; }

.test03 ul{ margin:0px; padding:0px;}
.test03 li{
 display:block; 
}

.test03 li a{
	color: #FFF;
	text-decoration:none;
	 display:block;
	font-size: 17px;
	font-family:Castellar;
	background:url(../images/icon10.png) left top no-repeat; 
	background-position:2px 7px; 
	list-style:none;
	line-height: 26px;
	 padding-left:25px;
	text-align: justify;
}
.test03 li a:hover{
		color: #666;text-decoration:none; display:block;
	font-size: 17px;
	font-family:Castellar;
	background:url(../images/icon10.png) left top no-repeat; 
	background-position:2px 7px; 
	list-style:none;
	line-height: 26px;
	 padding-left:25px;
	text-align: justify;
}

/* MENU */

#nav {
	width: 100%;
	float: left;
	font-family: Calibri;
	font-size: 13px; background:#212121;
}
#nav {
	margin: 0px;
	padding: 0px;
}
#nav li a, #nav li {
	float: left;
	position: relative;
	z-index: 999; 
}
#nav li {
	list-style: none;
	position: relative;  border-right: #dddddd 1px solid; 
}
#nav li a {
	padding: 16px 43px;
	text-decoration: none;
	color: #FFFFFF; font-weight:bold;	
}
#nav li a:hover {
	background: #ff0000; color:#FFF;
}
#nav li .active {
	background: #ff0000;
	 color:#FFF;
}


#nav li .last {
	
	 color:#333; border:none;
}
#nav li ul {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	padding: 0;
	margin: 0;
}
#nav li:hover > ul {
	display: block;
}
#nav li ul li, #nav li ul li a {
	float: none;
}
#nav li ul li {
	_display: inline; /* for IE6 */ border:none;
}
#nav li ul li a {
	 background:#212121;
	 color:#FFF;
	display: block; 
	width: 140px; line-height:4px;
	border-bottom: #FFF 1px solid;
}


#nav li ul li a:hover {
	 background:#ff0000;
	 color:#FFF;
	display: block; 
	width: 140px; line-height:4px;
	border-bottom: #FFF 1px solid;
}
/* SUBSUB Menu */

#nav li ul li ul {
	display: none;
}
#nav li ul li:hover ul {
	left: 100%;
	top: 0;
}
 #nav li ul{}






}
@media only screen and (max-width: 979px) {
	
/* MENU */

#nav {
	width: 100%;
	float: left;
	font-family: Calibri;
	font-size: 13px; background:#212121;
}
#nav {
	margin: 0px;
	padding: 0px;
}
#nav li a, #nav li {
	float: left;
	position: relative;
	z-index: 999; 
}
#nav li {
	list-style: none;
	position: relative;  border-right: #dddddd 1px solid; 
}
#nav li a {
	padding: 16px 43px;
	text-decoration: none;
	color: #FFFFFF; font-weight:bold;	
}
#nav li a:hover {
	background: #ff0000; color:#FFF;
}
#nav li .active {
	background: #ff0000;
	 color:#FFF;
}


#nav li .last {
	
	 color:#333; border:none;
}
#nav li ul {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	padding: 0;
	margin: 0;
}
#nav li:hover > ul {
	display: block;
}
#nav li ul li, #nav li ul li a {
	float: none;
}
#nav li ul li {
	_display: inline; /* for IE6 */ border:none;
}
#nav li ul li a {
	 background:#212121;
	 color:#FFF;
	display: block; 
	width: 180px; line-height:4px;
	border-bottom: #FFF 1px solid;
}


#nav li ul li a:hover {
	 background:#ff0000;
	 color:#FFF;
	display: block; 
	width: 180px; line-height:4px;
	border-bottom: #FFF 1px solid;
}
/* SUBSUB Menu */

#nav li ul li ul {
	display: none;
}
#nav li ul li:hover ul {
	left: 100%;
	top: 0;
}
 #nav li ul{}



 @-ms-viewport {
    width: 320px;
  }

h1, h2, h3, h4, h5, h6,{-webkit-text-size-adjust: none;
	text-size-adjust: none;}


	 p, a, li, td {
	-webkit-text-size-adjust: none;
	text-size-adjust: none;}
	
p {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	text-align: justify;
	line-height: 18px;
}
.events{ width:100%; float:left; }
.events a{   font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#FFF;  padding-bottom:15px; list-style:none; text-decoration:none;}
.events a:hover{  font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#FFF;  padding-bottom:15px; list-style:none; text-decoration:none;}

.events .active{  font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#F00;  padding-bottom:15px; list-style:none; text-decoration:none;}
	
.welcome{ width:100%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#FFF;  padding-bottom:15px;}

.welcome2{ width:100%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#FFF;  padding-bottom:20px; }

}



@media only screen and (max-width:767px) {
		
/* MENU */

#nav {
	width: 100%;
	float: left;
	font-family: Calibri;
	font-size: 13px; background:#212121;
}
#nav {
	margin: 0px;
	padding: 0px;
}
#nav li a, #nav li {
	float: left;
	position: relative;
	z-index: 999; 
}
#nav li {
	list-style: none;
	position: relative;  border-right: #dddddd 1px solid; 
}
#nav li a {
	padding: 16px 43px;
	text-decoration: none;
	color: #FFFFFF; font-weight:bold;	
}
#nav li a:hover {
	background: #ff0000; color:#FFF;
}
#nav li .active {
	background: #ff0000;
	 color:#FFF;
}


#nav li .last {
	
	 color:#333; border:none;
}
#nav li ul {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	padding: 0;
	margin: 0;
}
#nav li:hover > ul {
	display: block;
}
#nav li ul li, #nav li ul li a {
	float: none;
}
#nav li ul li {
	_display: inline; /* for IE6 */ border:none;
}
#nav li ul li a {
	 background:#212121;
	 color:#FFF;
	display: block; 
	width: 180px; line-height:4px;
	border-bottom: #FFF 1px solid;
}


#nav li ul li a:hover {
	 background:#ff0000;
	 color:#FFF;
	display: block; 
	width: 180px; line-height:4px;
	border-bottom: #FFF 1px solid;
}
/* SUBSUB Menu */

#nav li ul li ul {
	display: none;
}
#nav li ul li:hover ul {
	left: 100%;
	top: 0;
}
 #nav li ul{}



 @-ms-viewport {
    width: 320px;
  }

h1, h2, h3, h4, h5, h6,{-webkit-text-size-adjust: none;
	text-size-adjust: none;}


	 p, a, li, td {
	-webkit-text-size-adjust: none;
	text-size-adjust: none;}
	
p {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	text-align: justify;
	line-height: 18px;
}
	
.welcome{ width:100%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#FFF; border-bottom:#FFF 2px  solid; padding-bottom:15px;  }

.welcome2{ width:100%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#FFF;  padding-bottom:20px; }
}



@media screen and (max-width: 400px) {
	
/* MENU */

#nav {
	width: 100%;
	float: left;
	font-family: Calibri;
	font-size: 13px; background:#212121;
}
#nav {
	margin: 0px;
	padding: 0px;
}
#nav li a, #nav li {
	float: left;
	position: relative;
	z-index: 999; 
}
#nav li {
	list-style: none;
	position: relative;  border-right: #dddddd 1px solid; 
}
#nav li a {
	padding: 16px 43px;
	text-decoration: none;
	color: #FFFFFF; font-weight:bold;	
}
#nav li a:hover {
	background: #ff0000; color:#FFF;
}
#nav li .active {
	background: #ff0000;
	 color:#FFF;
}


#nav li .last {
	
	 color:#333; border:none;
}
#nav li ul {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	padding: 0;
	margin: 0;
}
#nav li:hover > ul {
	display: block;
}
#nav li ul li, #nav li ul li a {
	float: none;
}
#nav li ul li {
	_display: inline; /* for IE6 */ border:none;
}
#nav li ul li a {
	 background:#212121;
	 color:#FFF;
	display: block; 
	width: 180px; line-height:4px;
	border-bottom: #FFF 1px solid;
}


#nav li ul li a:hover {
	 background:#ff0000;
	 color:#FFF;
	display: block; 
	width: 180px; line-height:4px;
	border-bottom: #FFF 1px solid;
}
/* SUBSUB Menu */

#nav li ul li ul {
	display: none;
}
#nav li ul li:hover ul {
	left: 100%;
	top: 0;
}
 #nav li ul{}



 @-ms-viewport {
    width: 320px;
  }

h1, h2, h3, h4, h5, h6,{-webkit-text-size-adjust: none;
	text-size-adjust: none;}


	 p, a, li, td {
	-webkit-text-size-adjust: none;
	text-size-adjust: none;}
	
p {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	text-align: justify;
	line-height: 18px;
}
	
.welcome{ width:100%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#FFF; border-bottom:#FFF 2px  solid; padding-bottom:15px;  }

.welcome2{ width:100%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#FFF;  padding-bottom:20px; }

}

----media screen----

@media only screen and (max-width: 600px) {
	
/* MENU */

#nav {
	width: 100%;
	float: left;
	font-family: Calibri;
	font-size: 13px; background:#212121;
}
#nav {
	margin: 0px;
	padding: 0px;
}
#nav li a, #nav li {
	float: left;
	position: relative;
	z-index: 999; 
}
#nav li {
	list-style: none;
	position: relative;  border-right: #dddddd 1px solid; 
}
#nav li a {
	padding: 16px 43px;
	text-decoration: none;
	color: #FFFFFF; font-weight:bold;	
}
#nav li a:hover {
	background: #ff0000; color:#FFF;
}
#nav li .active {
	background: #ff0000;
	 color:#FFF;
}


#nav li .last {
	
	 color:#333; border:none;
}
#nav li ul {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	padding: 0;
	margin: 0;
}
#nav li:hover > ul {
	display: block;
}
#nav li ul li, #nav li ul li a {
	float: none;
}
#nav li ul li {
	_display: inline; /* for IE6 */ border:none;
}
#nav li ul li a {
	 background:#212121;
	 color:#FFF;
	display: block; 
	width: 180px; line-height:4px;
	border-bottom: #FFF 1px solid;
}


#nav li ul li a:hover {
	 background:#ff0000;
	 color:#FFF;
	display: block; 
	width: 180px; line-height:4px;
	border-bottom: #FFF 1px solid;
}
/* SUBSUB Menu */

#nav li ul li ul {
	display: none;
}
#nav li ul li:hover ul {
	left: 100%;
	top: 0;
}
 #nav li ul{}



 @-ms-viewport {
    width: 320px;
  }

h1, h2, h3, h4, h5, h6,{-webkit-text-size-adjust: none;
	text-size-adjust: none;}


	 p, a, li, td {
	-webkit-text-size-adjust: none;
	text-size-adjust: none;}
	
p {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	text-align: justify;
	line-height: 18px;
}
	
.welcome{ width:100%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#FFF; border-bottom:#FFF 2px  solid; padding-bottom:15px;  }

.welcome2{ width:100%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#FFF;  padding-bottom:20px; }

}
@media only screen and (max-width: 360px) {
	
/* MENU */

#nav {
	width: 100%;
	float: left;
	font-family: Calibri;
	font-size: 13px; background:#212121;
}
#nav {
	margin: 0px;
	padding: 0px;
}
#nav li a, #nav li {
	float: left;
	position: relative;
	z-index: 999; 
}
#nav li {
	list-style: none;
	position: relative;  border-right: #dddddd 1px solid; 
}
#nav li a {
	padding: 16px 43px;
	text-decoration: none;
	color: #FFFFFF; font-weight:bold;	
}
#nav li a:hover {
	background: #ff0000; color:#FFF;
}
#nav li .active {
	background: #ff0000;
	 color:#FFF;
}


#nav li .last {
	
	 color:#333; border:none;
}
#nav li ul {
	display: none;
	position: absolute;
	left: 0;
	top: 100%;
	padding: 0;
	margin: 0;
}
#nav li:hover > ul {
	display: block;
}
#nav li ul li, #nav li ul li a {
	float: none;
}
#nav li ul li {
	_display: inline; /* for IE6 */ border:none;
}
#nav li ul li a {
	 background:#212121;
	 color:#FFF;
	display: block; 
	width: 180px; line-height:4px;
	border-bottom: #FFF 1px solid;
}


#nav li ul li a:hover {
	 background:#ff0000;
	 color:#FFF;
	display: block; 
	width: 180px; line-height:4px;
	border-bottom: #FFF 1px solid;
}
/* SUBSUB Menu */

#nav li ul li ul {
	display: none;
}
#nav li ul li:hover ul {
	left: 100%;
	top: 0;
}
 #nav li ul{}



 @-ms-viewport {
    width: 320px;
  }

h1, h2, h3, h4, h5, h6,{-webkit-text-size-adjust: none;
	text-size-adjust: none;}


	 p, a, li, td {
	-webkit-text-size-adjust: none;
	text-size-adjust: none;}
	
p {
	margin: 0px;
	padding: 0px;
	font-family: Arial, Helvetica, sans-serif;
	color: #FFFFFF;
	font-size: 12px;
	text-align: justify;
	line-height: 18px;
}
	
.welcome{ width:100%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#FFF; border-bottom:#FFF 2px  solid; padding-bottom:15px;  }

.welcome2{ width:100%; float:left; font-family:Arial, Helvetica, sans-serif; font-size:20px; color:#FFF;  padding-bottom:20px; }


}
